/* Color */
.color00	{ background-color:#f1f1f1; } /* light grey (input)  */
.color01	{ background-color:#d8d5d5; } /* medium grey (border)*/
.color02	{ background-color:#6a6868; } /* medium grey (h4)*/
.color03	{ background-color:#333; } /* dark grey (text) */

.color04	{ background-color:#cc0000; } /* blue (city)*/
.color05	{ background-color:#cc0000; } /* red (uit)*/

A 			{ color:#cc0000; }
A:HOVER 	{ color:#9b9b9b; }

H1 { color:#cc0000; }
H2 { color:#cc0000; }
H3,H3 a { color:#cc0000; }

H4 { color:#6a6868; }
H6 { color:#cc0000; }

#search input[type=text] { border:3px solid #cc0000; color:#333; }
#search input[type=submit] { background:url(/media/img/searchsubmit_uit.png); color:#FFF; }

#subheader { float:left; width:820px; height:55px; }
#onlyspace { position:relative; top:0; left:0; width:934px; height:36px; background:none; border:0; overflow:hidden; }

#logo	{ float:left; width:120px; height:80px; background:url(/media/img/logo_uitpunt.png) top no-repeat; overflow:hidden; }
#logo a img { width:120px; height:80px; border:0; }

#eindhovenlogo	{ float:left; width:120px; height:80px; background:url(/media/img/logo_uitpunteindhoven.png) top no-repeat; overflow:hidden; }
#eindhovenlogo a img { width:120px; height:80px; border:0; }

#clientname { float:left; margin:10px 0 0 0; }

#smallsearch input[type=text] { border:1px solid #cc0000; color:#333; }
#smallsearch input[type=submit] { background:url(/media/img/smallsearchsubmit_uit.png) top left; }

#newweather	{ margin:10px 175px 0 0; }

	.fourth .picture, .scrollable .items .picture { border-bottom:5px solid #cc0000; }
	.fourth .inside h3 a { background:url(/media/img/more_uit.png) right no-repeat; }
	.fourth .day,.fourth .dayname { background-color:#cc0000; }
	
#tweets .bottom a { color:#cc0000; background:url(/media/img/more_uit.png) right no-repeat; }
#flickr .fourth .inside { background-color:#cc0000; }/* here padding 10 to the bottom! */
#video .play .inside { background:url(/media/img/transa_uit.png) repeat; }

#navigation a { color:#cc0000;  }
#navigation strong { color:#cc0000; }

#citytips #tips_content_items li h3 { color:#000; }
#citytips #tips_content_items li .picture { border-bottom:5px solid #cc0000; }
#citytips #tips_content_items li .inside h3 { color:#cc0000; }
#citytips #tips_content_items li .inside h3 a { color:#cc0000; background:url(/media/img/more_uit.png) top right no-repeat; }

#citytips #tips_content_navi a.prev { background:url(/media/img/prev_uit.gif) center left; }
#citytips #tips_content_navi a.next { background:url(/media/img/next_uit.gif) center right; }

#typical .relatedlogo { width:80px; background:url(/media/img/vvvlogo.png) top left no-repeat; }
	#typical ul.tabs li { border-top:1px solid #04326e; border-right:1px solid #04326e; }
	#typical ul.tabs li:hover,#typical ul.tabs li.active { border-top:1px solid #04326e; border-right:1px solid #04326e; }
	#typical ul.tabs li.first { border-left:1px solid #04326e; }
	#typical ul.tabs li a { color:#053471; }
	
	#typical .panes li .box { border:2px solid #0449a2; }
	#typical .panes li .picture { border-bottom:5px solid #0449a2; }
	#typical .panes li .inside h3 { color:#0449a2; }
	#typical .panes li .inside h3 a { background:url(/media/img/more_vvv.png) top right no-repeat; color:#0449a2; }
	#typical .panes li .box .date	{ background-color:#0449a2; }
	
	.enquete_price { background:url(/media/img/prices_uit.png) top no-repeat; }
	.enquete_price a { color:#cc0000; }
	.enquete_freeofcharge { background:url(/media/img/freeofcharge_uit.png) top left no-repeat; }

	.enquete_header .pagination strong { color:#cc0000; }
	.enquete_header .pagination a { color:#cc0000; }
	.enquete_header .pagination a.prev { background:url(/media/img/prev_uit.png) top right no-repeat; }
	.enquete_header .pagination a.next { background:url(/media/img/next_uit.png) top right no-repeat; }

	.enquete_header .moreinfo h3 a { color:#cc0000; }
	.enquete_header .moreinfo h3 a.down { background:url(/media/img/down_uit.png) right no-repeat #fff; }
	.enquete_header .moreinfo h3 a.up { background:url(/media/img/up_uit.png) right no-repeat #fff; }
	
	.slider ul.similar .picture { border-bottom:5px solid #cc0000; }
	.slider ul.similar .inside h3 a { background:url(/media/img/more_uit.png) right no-repeat; }
	
	#currentnews .arrowup		{ background:url(/media/img/arrowup_uit.gif) top center no-repeat; }
	#currentnews .arrowdown		{ background:url(/media/img/arrowdown_uit.gif) top center no-repeat; }	
	
	.booknow { color:#cc0000; }
	.addbookmark { color:#cc0000; }
	
	ul.specials { border-top:1px dotted #cc0000; }
	ul.specials li { color:#cc0000; }
	ul.specials li a { color:#cc0000; }
	ul.specials li a:hover { color:#cc0000; }
	
	ul.sitemap { border-top:1px dotted #cc0000; }
	.sitemap li { color:#cc0000; }
	.sitemap li a { color:#cc0000; }
	.sitemap li a:hover { color:#cc0000; }

	/* tooltip styling */
	.tooltip { background-color:#fff; border:1px solid #cc0000; color:#cc0000; }
	.tooltip_top div { color:#cc0000; }
	.tooltip_bottom { background:url(/media/img/tooltipbottom_uit.png) no-repeat top left; }

    .submit,input[type=submit],input[type=button]    { background:url(/media/img/submit_uit.png) repeat-x; color:#fff; } 
    .submit:hover,.submitover,input[type=submit]:hover,input[type=button]:hover { background:url(/media/img/submitover_uit.png) repeat-x; color:#fff; }
	
	a.more { float:left; background:url(/media/img/more_uit.png) top right no-repeat; color:#cc0000; }
	a.print { color:#cc0000; }
	a.send { background:url(/media/img/send.gif) top left no-repeat; }
	a.goback { background:url(/media/img/goback.gif) top left no-repeat; }
	a.links 	{ background:url(/media/img/more_uit.png) top left no-repeat; color:#cc0000; }
	a.downloads	{ background:url(/media/img/more_uit.png) top left no-repeat; color:#cc0000; }
	
	.dates_calendar { background:url(/media/img/dates_uit.png) left no-repeat; }
		
	.searchmenu { background:url(/media/img/down_uit.png) left no-repeat; color:#cc0000; }
	.searchmenuactive { background:url(/media/img/up_uit.png) left no-repeat; color:#cc0000; }	
	
	.date,.price	{ background-color:#cc0000; }
	.line 	{ border-top:1px solid #b6d2d9; }
	.roundedges td { border-bottom:1px solid #b6d2d9; }
	
	/* editor styling */
	.kleinR,.normalR,.grossR,.riesigR { color:#d7d8d8; } /* Grey(UIT) */
	.kleinB,.normalB,.grossB,.riesigB { color:#df1d24; } /* Red(UIT) */

#clb label { color:#cc0000; }

	.mappointer { background:url(/media/img/mappointer_red.png) no-repeat; }
	
#footer	 			{ background:url(/media/img/footer_uit.png) bottom repeat-x #333; }


    /* start: new searchall */
    #searchall #search_category .active h5,#searchall #search_results #search_tabs .tabs li:hover,#searchall #search_results #search_tabs .tabs li.active { background: url("/media/img/submit_uit.png") repeat-x scroll 0 0 transparent; }
    #searchall #search_category a.active,#searchall #search_category a:hover { color:#c00 !important; font-weight:bold; text-decoration:none; }
    #searchall #search_results .sortby a { color:#c00; }
    #searchall #search_results .sortby a.active,#searchall #search_results .sortby a:hover,#searchall #search_results .sortby a.icon { background-color:#c00; color:#fff !important; text-decoration:none; }
    #searchall #dates #dt1,#searchall #dates #dt2 { background-image:url(/media/img/dates_uit.png); }
    /* end: new searchall */
   
    /* new big search field for template 00 */
    #newsearch form                { border:3px solid #ec1d25; }    
    #newsearch #searchtype .all    { background:url(/media/img/down_uit.png) right no-repeat,url(/media/img/newsearchgradient.png) right repeat; }
    #newsearch .searchfield input[type=submit]  { background:url(/media/img/searchsubmit_uit.png) repeat; }
    /* end: new big search field for template 00 */
	
	#slideshow .progressbar_stat { background: rgba(255, 0, 0, 0.6); }
	#slideshow .arrow .previous, #slideshow .arrow .next { border:10px solid #cc0000; }
	#slideshow .tooltip { border: 1px solid rgba(255, 0, 0, 0.4); }
   